<template>
  <section
    class="white-section"
  >
    <div class="gprd">
      Avant toute commande de course, vous devez accepter les conditions d'utilisation
      <nuxt-link :to="{name: 'my-account-edit-account'}">
        au sein de votre compte
      </nuxt-link>.
      <help-button class="has-text-centered">
        Une urgence ? Besoin d'aide ?
      </help-button>
    </div>
  </section>
</template>

<script>
import helpButton from '~/components/help.vue';

export default {
  components: {
    helpButton,
  },
};
</script>

<style lang="scss" scoped>
  @import '~assets/css/head';

  .gprd {
    border-radius: 1em;
    border: 1px solid $blue-medium;
    margin: 2em auto;
    padding: 2em;
    width: 50%;
    text-align: center;
    background-color: $blue-dark;
    a {
      font-weight: 700;
      text-decoration: underline;
    }
    .button {
      margin-top: 1em;
    }
  }
</style>
